Subject: Re: Ticket Completion report.
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Fri, 20 Dec 2019 01:07:17 -0700 (MST)

Thank you for your understanding :) 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, December 19, 2019 10:10:46 PM 
Subject: Re: Ticket Completion report. 

Hey Pritish, 

Completely understand. If I do not receive it Ill just send a quick reminder and you can send whenever you find a moment. 

Cheers, 
Dan 

On Thu, Dec 19, 2019 at 10:03 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Dan, 

Apologies for the delay in sending the data. I was doing a lot of catching up due to my holidays which is completed now. You would receive the data without delay going further (except my week off). I will send the Dec 19, data before my shift ends. 

Dec 17, 2019- 

[ http://help.venditiogroup.com/a/tickets/723367 | http://help.venditiogroup.com/a/tickets/723367 ] - ticket replied 
[ http://help.venditiogroup.com/a/tickets/723996 | http://help.venditiogroup.com/a/tickets/723996 ] - replied Ebay 
[ http://help.venditiogroup.com/a/tickets/724064 | http://help.venditiogroup.com/a/tickets/724064 ] - rakuten cancellation 
[ http://help.venditiogroup.com/a/tickets/724019 | http://help.venditiogroup.com/a/tickets/724019 ] - ebay replied 
[ http://help.venditiogroup.com/a/tickets/724079 | http://help.venditiogroup.com/a/tickets/724079 ] - ebay replied 
[ http://help.venditiogroup.com/a/tickets/724024 | http://help.venditiogroup.com/a/tickets/724024 ] - ticket replied 
[ http://help.venditiogroup.com/a/tickets/724059 | http://help.venditiogroup.com/a/tickets/724059 ] - note added 
[ http://help.venditiogroup.com/a/tickets/723964 | http://help.venditiogroup.com/a/tickets/723964 ] - note added 

Dec 18, 2019 

[ http://help.venditiogroup.com/a/tickets/724295 | http://help.venditiogroup.com/a/tickets/724295 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/724292 | http://help.venditiogroup.com/a/tickets/724292 ] - Amazon cancellation 
[ http://help.venditiogroup.com/a/tickets/724283 | http://help.venditiogroup.com/a/tickets/724283 ] - Walmart cancellation 
[ http://help.venditiogroup.com/a/tickets/724281 | http://help.venditiogroup.com/a/tickets/724281 ] - Ebay- Note added 
[ http://help.venditiogroup.com/a/tickets/724263 | http://help.venditiogroup.com/a/tickets/724263 ] - note added 
[ http://help.venditiogroup.com/a/tickets/724286 | http://help.venditiogroup.com/a/tickets/724286 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/724284 | http://help.venditiogroup.com/a/tickets/724284 ] - Walmart Escalation 
[ http://help.venditiogroup.com/a/tickets/724248 | http://help.venditiogroup.com/a/tickets/724248 ] - RBO replied 
[ http://help.venditiogroup.com/a/tickets/724243 | http://help.venditiogroup.com/a/tickets/724243 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/724223 | http://help.venditiogroup.com/a/tickets/724223 ] - note added 
[ http://help.venditiogroup.com/a/tickets/724330 | http://help.venditiogroup.com/a/tickets/724330 ] - note added 
[ http://help.venditiogroup.com/a/tickets/724281 | http://help.venditiogroup.com/a/tickets/724281 ] - ebay replied 
[ http://help.venditiogroup.com/a/tickets/724342 | http://help.venditiogroup.com/a/tickets/724342 ] - note added 

Regards, 
Pritish 

From: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, December 19, 2019 8:10:55 PM 
Subject: Ticket Completion report. 

Hello Pritish, 

Is it possible to send over the ticket completion for the last two days. 

Thank you, 
Dan